body{font-family:Arial, Helvetica, sans-serif;background-repeat:repeat-x;margin:0}
.cajon{width:900px;margin-left:auto;margin-right:auto;margin-top:10px;padding-left:10px;}
.cajon2{width:900px;margin-left:auto;margin-right:auto;margin-top:10px;}

.logo_cabeza{float:left;width:213px;height:84px;margin-left:0;margin-top:1px}

.kr{clear:both;float:left;width:120px;margin-left:5px;margin-top:5px;}
.kr2{float:left;width:300px;margin-left:5px;margin-top:5px;margin-right:10px;}

.kr3{float:left;width:120px;margin-left:5px;margin-top:5px;}
.kr33{float:left;width:100px;margin-left:5px;margin-top:5px;margin-right:10px;}

.dcha{float:left;width:380px;margin-left:5px;margin-top:5px;}
.izda{float:left;width:500px;margin-left:5px;margin-top:5px;}

.br{clear:both;}

.imm{margin-right:2px;margin-top:2px;}

.txt_ne{color:#000;font-size:12px}
.txt_blue2{color:#000;font-size:11px}
.txt_bot{color:#000;font-size:12px}
.txt_v{color:#CCC;font-size:9px}
.txt_a{color:#000;font-size:24px}
.txt_link{color:#000;font-size:12px}
.txt_roj{color:#F00;font-size:12px}

a {color:#000;}
a:hover {text-decoration:none;}
a:visited {color:#000;}
 
/* slides styling */
 
.photo {width:635px; text-align:left; position:relative; margin:0 auto;}
 
.photo ul.topic {padding:0; margin:0; list-style:none; width:635px; height:auto; position:relative; z-index:10;}
 
.photo ul.topic li {display:block; width:125px; height:31px; float:left;}
.photo ul.topic li a.set {display:block; font-size:11px; width:124px; height:30px; text-align:center; line-height:30px; color:#000; text-decoration:none; border:1px solid #fff; border-width:1px 1px 0 0; background:#ccc; font-family:verdana, arial, sans-serif;}
 
.photo ul.topic li a ul, 
.photo ul.topic li ul 
{display:none;}
 
.photo ul.topic li.active a
{color:#000; background:#bbb;}
 
.photo ul.topic li a:hover,
.photo ul.topic li:hover a
{color:#fff; background:#aaa;}
 
.photo ul.topic li.active ul
{display:block; position:absolute; left:0; top:31px; list-style:none; padding:0; margin:0; height:375px; background:#ddd; width:464px; padding:40px 60px; border:20px solid #bbb; z-index:1;}
 
.photo ul.topic li a:hover ul, 
.photo ul.topic li:hover ul
{display:block; position:absolute; left:0; top:31px; list-style:none; padding:0; margin:0; height:375px; background:#ddd; width:464px; padding:40px 60px; border:20px solid #aaa; z-index:100;}
 
.photo ul.topic li ul li
{display:inline; width:112px; height:87px; float:left; border:1px solid #fff; margin:1px;}
 
.photo ul.topic li ul li a
{display:block; width:110px; height:85px; cursor:default; float:left; text-decoration:none; background:#444; border:1px solid #888;}
 
.photo ul.topic li ul li a img
{display:block; width:100px; height:75px; border:5px solid #eee;}
 
.photo ul.topic li a:hover ul li a:hover, 
.photo ul.topic li:hover ul li a:hover 
{white-space:normal; position:relative;}
 
.photo ul.topic li a:hover ul li a:hover img, 
.photo ul.topic li:hover ul li a:hover img 
{position:absolute; left:-50px; top:-32px; width:200px; height:150px; border-color:#fff;}
